Subject: (urth) Limp biz2

From: akt <akt at attglobal.net>
Date: Mon, 21 Aug 2000 20:26:21 +0000

Oh, and I forgot lame Haephestus, aka Vulcan, and lame Wayland the Smith
(Volund) in Scandanavian myth. And Daedalus, also lame, Ithink.
Craftsmen these, whereas Wolfe's guys are adventurers. But interesting,
no?

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/